Subject: [os2genau_digest] No. 514
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 22 Dec 2002 00:03:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 21 December 2002
 Number  514
**************************************************

Subjects for today
 
1  Re: [os2genau] Telstra ISDN Home : Voytek Eymont <voytek at sbt dot net dot au>
2  Re: [os2genau] Telstra ISDN Home : Mike O'Connor" <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 21 Dec 2002 08:41:14
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] Telstra ISDN Home

** Reply to note from "Paul Smedley" <paul at smedley.info> Fri, 20 Dec 2002 15:38:45 -0500 (EST)

> ISDN PM might help with this but I know nothing about ISDN so can't really help :) 
>    
> But why on earth are you considering ISDN when ADSL is so readily available?   
> Unless you're on an exchange which isn't enabled or out of range or on a RIM? 

yes, why ?

btw, I have an Ascend Pipeline 75 (that I used for ISDN until recently) in
case you're interested,

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 21 Dec 2002 12:09:50 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] Telstra ISDN Home

Voytek Eymont wrote:

>** Reply to note from "Paul Smedley" <paul at smedley.info> Fri, 20 Dec 2002 15:38:45 -0500 (EST)
>
>
>  
>
>>ISDN PM might help with this but I know nothing about ISDN so can't really help :) 
>>   
>>But why on earth are you considering ISDN when ADSL is so readily available?   
>>Unless you're on an exchange which isn't enabled or out of range or on a RIM? 
>>    
>>
>
>yes, why ?
>
>btw, I have an Ascend Pipeline 75 (that I used for ISDN until recently) in
>case you're interested,
>
>
>  
>
Hi Voytek,

See my reply to Paul  - re ISDN is my only available option.
What is the Ascend Pipeline 75?  

The Telstra  NT1 Plus II incorporates a digital modem and I have found 
out by downloading the user guides (std. and  extd. - .pdfs) that it 
also has two analogue ports into which I can plug my 56K V90 analogue 
modem and according to the Telstra tech support (as my problem is 
currently the quality of the line segment to the exchange ) using the 
NT1 analogue port would have the advantage over POTS that it would use 
the ISDN digital transport to the exchange with an ADC at this end and a 
DAC at the other and I could expect to have reliable carrier at probably 
50Kbps or better, without having to pay ISDN' s $0.30/hr charge or 
ISDN-capable ISP's charges, compared to $9.90/month with DoDo.

Regards,
Mike

----------------------------------------------------------------------------------